.form {
	height: 27.5rem;
	width: 25rem;
	border-radius: 1rem;
	background-color: var(--light-orange);
	overflow: hidden;
}

/* FORM HEADER */
.form__progress {
	height: 3.5rem;
	background-image: linear-gradient(to right, var(--yellow), var(--orange));
	border-radius: 0.5rem 0.5rem 0 0;
	display: flex;
	justify-content: space-between;
}

/* FORM CONTENT */
.form__content--container {
	display: flex;
	justify-content: center;
	position: relative;
	height: 24rem;
}

.form__content--container form {
	position: absolute;
}

.form__content {
	height: 100%;
	width: 25rem;
	transition: 0.25s;
	left: 0;
}

.form__input {
	display: flex;
	flex-direction: column;
	height: 75%;
	color: var(--orange);
}

.form__input--title {
	margin-top: 2.5rem;
	text-align: center;
}

.column-container {
	align-self: center;
	margin-top: 3rem;
}

.row-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

#gold-card {
	height: 7.5rem;
	width: fit-content;
	align-self: center;
	margin: 0.5rem;
}

.form__buttons {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	height: 25%;
}

.form__buttons button {
	width: 8rem;
	height: 3rem;
	border-radius: 1.25rem;
	border: none;
	background-image: linear-gradient(to right, var(--yellow), var(--orange));
	font-size: 1rem;
}

.form__buttons button:hover {
	filter: brightness(97.5%);
	cursor: pointer;
}

.next {
	left: 50rem;
}

.done {
	left: -50rem;
}

input {
	align-self: center;
}

input[type=text] {
	width: 15%;
	background-color: transparent;
	color: var(--orange);
	border: none;
	border-bottom: solid 1px var(--orange);
	font-size: 1rem;
	outline: none;
	margin: 0 1rem;
}

input::placeholder {
	color: var(--orange);
	opacity: 0.5;
}

input:focus::placeholder {
	color: transparent;
}

select {
	width: 10%;
	background-color: transparent;
	color: var(--orange);
	border: none;
	border-bottom: solid 1px var(--orange);
	font-size: 1rem;
	outline: none;
}

label {
	margin: 0.5rem 1rem;
}

.description {
	margin: 1rem 0 0 3.5rem;
}

#form-step-4 .row-container {
	justify-content: flex-start;
	margin-left: 3.5rem;
}
